@echo off
set MY_PATH=%~dp0
if "%MY_PATH%"=="" set MY_PATH=.\
for /f "delims== usebackq tokens=1,2" %%G in ("%MY_PATH%tool-path.txt") do set %%G=%%H
set TOOL_PATH=%MY_PATH%%COIA_PATH%
echo COIA batch: Write PDO Data digital out node 3
if -%1-==-- echo Use COWr SerialPort
if -%1-==-- goto:eof
echo Use: COIA write node 3 digital out
"%TOOL_PATH%\COIA.exe" -p %1 --pdo-update-time 0 --pdo-event-time 100 --pdo-inhibit-time 0
echo COIA batch COWr: end
